.theme-default #slider {
    margin-left:-120px;
    width:980px; /* Make sure your images are the same size */
    height:240px;
	
	/*below css for slider border this css boder of slider*/
    /*border: 0.4em solid #EEEEEE;
	-webkit-border-radius: .5em;
	-webkit-border-radius: .5em;
	border-radius: .5em;position: relative;	
	border-color:#CCCCCC;*/
	
	 /* Make sure your images are the same size */
	 }
.theme-pascal.slider-wrapper,
.theme-orman.slider-wrapper {
    margin-top:50px;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}